#include "array.h"

intArray find_divisors(int in) {
	int i;
	intArray out;
	for (i = 1; i <= in; ++i) {
		if (in % i == 0) {
			
		}
	}

	//out.data = outData;
	//out.length = inLength; 

	return out;
};
